Skip to main content
GET
https://api.fegora.com
/
plantilla
/
dte
Listar plantillas de DTE de una cuenta
curl --request GET \
  --url https://api.fegora.com/plantilla/dte \
  --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.fegora.com/plantilla/dte', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.fegora.com/plantilla/dte"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
[
  {
    "archivoUri": "https://cdn.fegora.com/plantillas-dte/DatosAdicionales.json",
    "id": "291e17bd-52b7-46fd-8bca-000000000001",
    "idCuenta": "12345678",
    "nombre": "Datos Adicionales",
    "tiposDte": "factura, facturaEspecial, notaCredito, notaDebito, notaAbono, recibo, reciboDonacion"
  }
]
{
"codigo": "FEG_UNAUTHORIZED",
"mensaje": "No está autorizado para acceder a este recurso",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

idCuenta
string

Response

Plantillas.

id
string<uuid>
idCuenta
string
nombre
string
tiposDte
string
archivoUri
string